@charset "utf-8";
/*------------------------------------------------------------
	crosstalk
------------------------------------------------------------*/
.profile .headLine02 {
	margin-bottom: 16px !important;
}
.profile .photoList {
	margin: -70px 0 160px;
	padding-left: 30px;
	padding-right: 10px;
}
.profile .photoList li {
	margin: 60px 34px 0;
}
.profile .photoList .pho {
	margin-bottom: 9px;
}
.profile .photoList .pho img {
	height: 319px;
}
.profile .bigPhoto {
	margin: -60px 0 95px;
	position: relative;
	z-index: 10;
}
.profile .bigPhoto img {
	width: 100%;
}
.profile .area .textBox .textDl dd {
	margin-bottom: 71px;
}
.profile .area .textBox .textDl .long span {
	display: block;
	margin-left: -100px;
	text-align: right;
}
.profile .area.bg01 {
	padding: 170px 0 237px;
}
.profile .area.bg01 .textDl dd:not(:last-of-type) {
	margin-bottom: 48px;
}
.profile .area .textBox .lead {
	line-height: 2.387;
}
.profile .area .textBox .textDl + .lead {
	margin-top: -25px;
	margin-bottom: 68px;
}
.profile .area .textBox .lead::before {
	top: 20px;
}
.profile .area .textBox .lead01 {
	margin-left: 15px;
}
.profile .area .textBox .lBox {
	display: flex;
	flex-direction: column;
}
.profile .area .lBox .subBox {
	width: 100%;
}
.profile .area .textBox .lBox .photo {
	margin-bottom: 87px;
	flex: 1;
	display: flex;
	align-items: center;
	align-self: center;
	justify-content: center;
}
.profile .area.bg01 .textBox .lBox .photo {
	margin-bottom: -10px;
	align-items: flex-end;
	align-self: flex-end;
}
.profile .area .textBox .lBox .photo img {
	border-radius: 0 61px 61px 0;
	overflow: hidden;
}
.profile .area {
	padding-bottom: 119px;
}
.profile .area01 {
	padding: 48px 0 174px;
}
.profile .area01 .textBox .lBox .photo {
	margin-bottom: 80px;
	align-items: flex-end;
	align-self: flex-end;
}
.profile .area01 .textBox .textDl dd {
	margin-bottom: 67px;
}
.profile .area01 .textBox .textDl dd:last-of-type {
	margin-bottom: 0;
}
.profile .area .textBox .headLine02 {
	margin-bottom: 6px !important;
}
.profile .area.area02 {
	padding: 134px 0 129px;
}
.profile .area.area02 .tPhoto {
	margin-bottom: 93px;
}
.profile .area.area02 .textBox .lBox .photo {
	margin-bottom: 68px;
}
.profile .area.area02 .textBox .textDl dd {
	margin-bottom: 74px;
}
.profile .area.area03 {
	padding-top: 63px;
}
.profile .area.area03 .textBox {
	margin-bottom: 32px;
}
.profile .area.area03 .textBox .textDl {
	margin-bottom: 78px;
}
.faq {
	margin-bottom: 100px;
}
.faq .content {
	width: 1036px;
}
.faq h2 {
	margin-bottom: 88px;
	color: #595757;
	font-size: 1.6rem;
	font-weight: 400;
	letter-spacing: 0.18em;
	text-align: center;
}
.faq h2 span {
	margin: 0 auto 15px;
	padding-bottom: 13px;
	width: fit-content;
	display: block;
	color: #eb5f28;
	font-size: 3.7rem;
	font-weight: 500;
	letter-spacing: 0.35em;
	border-bottom: 1px solid #eb5f28;
}
.faq .qaDl dt {
	margin-bottom: 45px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	color: #3e3a39;
	font-size: 2.7rem;
	font-weight: 500;
	letter-spacing: 0.19em;
	line-height: 1.52;
}
.faq .qaDl dt .num {
	flex: none;
}
.faq .qaDl dt .num img {
	margin: 0 25px 10px -5px;
	height: 53px;
	flex: none;
}
.faq .qaDl dt .ttl {
	flex: 1;
}
.faq .qaDl dt .subBox {
	margin: 26px 0 68px 30px;
	width: 100%;
	align-items: flex-end;
}
.faq .qaDl dt .subBox .txt {
	color: #3e3a39;
	font-size: 2rem;
	font-weight: 500;
	line-height: 1.9;
	letter-spacing: 0.19em;
}
.faq .qaDl dt .subBox .digital {
	width: 235px;
}
.faq .qaDl dd {
	padding: 1px 36px 40px 46px;
	border-radius: 10px;
	background: #fff6e9;
}
.faq .qaDl dd .ttl {
	margin: -20px -32px 20px;
	display: flex;
	color: #df5e2c;
	font-size: 3.2rem;
	font-weight: 500;
	letter-spacing: 0.09em;
	line-height: 1.486875;
}
.faq .qaDl dd .ttl img {
	margin: -3px 15px 0 0;
	width: 34px;
	flex: none;
}
.faq .qaDl dd .txtList li {
	display: flex;
	justify-content: space-between;
}
.faq .qaDl dd .txtList li:not(:last-child) {
	margin-bottom: 10px;
}
.faq .qaDl dd .txtList li .mark {
	margin: 6px 15px 0 0;
	width: 38px;
	flex: none;
}
.faq .qaDl dd .txtList li .rBox p {
	color: #595757;
	letter-spacing: 0.08em;
	line-height: 2.0625;
}
.faq .qaDl dd .txtList li .rBox p.name {
	margin: 0 13px;
	font-size: 1.7rem;
	font-weight: 500;
	text-align: right;
}
.faq .qaDl dd .txtList li .rBox p.name01 {
	margin-top: -32px;
}
.faq .qaDl dd .txtBox {
	padding-bottom: 30px;
}
.faq .qaDl dd .txtBox .txtList {
	width: 440px;
}
.faq .qaDl dd .txtBox .txtList li:not(:last-child) {
	margin-bottom: 35px;
}
.faq .qaDl dd .txtBox .txtList:last-child {
	width: 474px;
}
.faq .talkBox {
	margin-bottom: 80px;
}
.faq .talkBox .qaDl {
	width: 49.6rem;
}
.faq .talkBox .qaDl dt {
	margin-bottom: 0;
}
.profile .tText {
	margin-bottom: 55px;
}
@media all and (min-width: 897px) {
	.profile .photoList .txt {
		margin-bottom: 12px;
		font-size: 2rem;
		letter-spacing: 0.25em;
		line-height: 1.52;
	}
	.profile .area02 .lBox .photo {
		margin-top: 124px;
	}
}
@media all and (max-width: 896px) {
	.profile {
		margin-bottom: 70px;
	}
	.profile .tText {
		margin-bottom: 30px;
		letter-spacing: 0.2em;
	}
	.profile .area .textBox .lBox {
		display: block;
	}
	.profile .area .textBox .lBox .photo {
		margin-bottom: 50px;
	}
	.profile .area .textBox .textDl .long {
		width: 130px;
	}
	.profile .area .textBox .textDl .long + dd {
		width: calc(100% - 140px);
	}
	.profile .area .textBox .textDl .long span {
		margin-left: 0;
	}
	.profile .area.bg01 {
		padding: 80px 20px 100px;
	}
	.profile .bigPhoto {
		margin: -40px 0 30px;
	}
	.profile .area .textBox .textDl + .lead {
		margin: 0 0 50px auto;
	}
	.profile .photoList {
		margin: 0 0 60px;
		padding-left: 0;
		padding-right: 0;
	}
	.profile .photoList li {
		margin: 0 0 40px;
	}
	.profile .photoList li:last-of-type {
		margin-bottom: 0;
	}
	.profile .photoList .pho img {
		height: auto;
	}
	.profile .area {
		padding-bottom: 60px;
	}
	.profile .area01 {
		padding: 48px 20px 50px;
	}
	.profile .area01 .textBox .textDl {
		margin-bottom: 30px;
	}
	.profile .area01 .textBox .textDl dd {
		margin-bottom: 30px;
	}
	.profile .area.area02 {
		padding: 80px 20px 70px;
	}
	.profile .area.area02 .tPhoto {
		margin-bottom: 50px;
	}
	.profile .area.area02 .textDl {
		margin-bottom: 30px;
	}
	.profile .area.area02 .textBox .textDl dd:last-child {
		margin-bottom: 0;
	}
	.profile .area .textBox .textDl {
		margin-bottom: 40px !important;
	}
	.profile .area.bg01 .textDl dd:not(:last-of-type) {
		margin-bottom: 30px !important;
	}
	.faq {
		margin-bottom: 70px;
	}
	.faq .content {
		width: auto;
	}
	.faq h2 {
		margin: 0 -10px 30px;
		font-size: 1.2rem;
		letter-spacing: 0.04em;
	}
	.faq h2 span {
		margin: 0 auto 10px;
		padding-bottom: 8px;
		font-size: 2rem;
		letter-spacing: 0.1em;
	}
	.faq .qaDl dt {
		margin-bottom: 45px;
		font-size: 1.7rem;
		letter-spacing: 0.1em;
	}
	.faq .qaDl dt .num img {
		margin: 0 15px 0 -5px;
		height: 25px;
		flex: none;
	}
	.faq .qaDl dt .subBox {
		margin: 10px 0 40px;
	}
	.faq .qaDl dt .subBox .txt {
		font-size: 1.3rem;
		line-height: 1.7;
		letter-spacing: 0.1em;
	}
	.faq .qaDl dt .subBox .digital {
		width: 120px;
	}
	.faq .qaDl dd {
		padding: 1px 15px 20px;
	}
	.faq .qaDl dd .ttl {
		margin: -15px 0 20px;
		font-size: 2.2rem;
		letter-spacing: 0.04em;
	}
	.faq .qaDl dd .ttl img {
		margin: -3px 10px 0 0;
		width: 25px;
	}
	.faq .qaDl dd .txtList li:not(:last-child) {
		margin-bottom: 10px !important;
	}
	.faq .qaDl dd .txtList li .mark {
		margin: 6px 10px 0 0;
		width: 25px;
		flex: none;
	}
	.faq .qaDl dd .txtList li .rBox {
		flex: 1;
	}
	.faq .qaDl dd .txtList li .rBox p.name {
		margin: 0 7px !important;
		font-size: 1.5rem
	}
	.faq .qaDl dd .txtBox {
		padding-bottom: 0;
		display: block;
	}
	.faq .qaDl dd .txtBox .txtList {
		width: auto !important;
	}
	.faq .talkBox {
		margin-bottom: 0;
	}
	.faq .talkBox .qaDl {
		margin-bottom: 40px;
		width: auto;
	}
}